Apple zeigt seit macOS High Sierra 10.13.4 die folgende Meldung beim ersten Start von PdfGrabber (oder anderen 32-Bit Apps) an:

Screenshot der macOS-Meldung "PdfGrabber ist nicht für deinen Mac optimiert und muss aktualisiert werden"

Apple plant mit einer der nächsten macOS-Versionen nur noch 64-Bit-Apps zu unterstützen. Der Umstellungsprozess bei Apple ist aber noch nicht abgeschlossen. 32-Bit Apps lassen sich unter den letzten beiden macOS-Versionen High Sierra und Mojave weiterhin verwenden.

Bestätige einfach die Meldung mit “OK” und PdfGrabber startet sofort.

Bitte beachte, dass PdfGrabber Mac-Edition nicht unter macOS Catalina funktioniert!

Weitere Informationen zur Umstellung findest Du bei Apple im Supportbereich.

Menu